.content-container {
  display: block;
  text-align: center;
}
.content-container .content-body {
  display: inline-block;
}
@media (max-width: 575.98px) {
  .content-container .content-body {
    width: 90%;
  }
}
@media (max-width: 767.98px) and (min-width: 575.98px) {
  .content-container .content-body {
    width: 90%;
  }
}
@media (max-width: 991.98px) and (min-width: 767.98px) {
  .content-container .content-body {
    width: 95%;
  }
}
@media (max-width: 1199.98px) and (min-width: 991.98px) {
  .content-container .content-body {
    width: 90%;
  }
}
@media (min-width: 1199.98px) {
  .content-container .content-body {
    width: 90%;
  }
}
